[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.DeleteSideSplitter

DeleteSideSplitter - removes a side splitter to make way for a NewAnchorControl with its anchors

## Declaration

Source position: ldocktree.pas line 227

`protected procedure TCustomAnchoredDockManager.DeleteSideSplitter(`
`Splitter: TLazDockSplitter;`
`Side: TAnchorKind;`
`NewAnchorControl: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.